global-css:
  version: VERSION
  css:
    theme:
     css/font-awesome.min.css: {}
     css/flexslider.css: {}
     css/style.css: {}
  js:
    js/jquery.flexslider-min.js: {}
    js/jquery.smooth-scroll.js: {}
    js/custom.js: {}
  dependencies:
    - core/jquery
    - core/drupal.ajax
    - core/drupal
    - core/drupalSettings
    - core/jquery.once

color.preview:
  version: VERSION
  css:
    theme:
      color/preview.css: {}
  js:
    color/preview.js: {}
  dependencies:
    - color/drupal.color

color-default:
  version: VERSION
  css:
    theme:
      css/default.css: {}

color-red:
  version: VERSION
  css:
    theme:
      css/red.css: {}

color-green:
  version: VERSION
  css:
    theme:
      css/green.css: {}

color-yellow:
  version: VERSION
  css:
    theme:
      css/yellow.css: {}

color-blue:
  version: VERSION
  css:
    theme:
      css/blue.css: {}

color-violet:
  version: VERSION
  css:
    theme:
      css/violet.css: {}

color-orange:
  version: VERSION
  css:
    theme:
      css/orange.css: {}

color-pink:
  version: VERSION
  css:
    theme:
      css/pink.css: {}


aegan-bootstrap:
  version: 1.x
  css:
    theme:
      includes/bootstrap/css/bootstrap.min.css: {}
  js:
    includes/bootstrap/js/bootstrap.min.js: {}
  dependencies:
    - core/jquery
    - core/drupal.ajax
    - core/drupal
    - core/drupalSettings
    - core/jquery.once
